/*--------------------------------------------------------------------------------------------------------------*/
/*--- MENU ---*/
.com-menu {
 display: inline;
 position: relative;
 z-index: 998;
 background-color: transparent;
 float: left;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 width: 100%;
}
.com-menu ul{
 margin: 0;
 padding: 0;
}
.com-menu ul li {
 display:inline;
}
.com-menu > ul > li + li + li > a {
 border-left:2px solid #515151;
}
.com-menu > ul > li > a {
 z-index:1000;
 position: absolute;
 top:0; 
 display: block;
 height:44px;
 text-indent:-5000px;
 color: #FFF;
 background-image:url(bt_menu.png);
 background-repeat:no-repeat;
}
.com-menu ul li a {
 text-decoration: none;
}
.com-menu > ul > li.lien_accueil > a {
 left:0;
 width:50px;
 background-position:0 0;
}
.com-menu ul li.lien_accueil a:hover,
.com-menu ul li.lien_accueil.on a,
.com-menu ul li.lien_accueil a.lv1Over{
 background-position:0 bottom;
}
.com-menu > ul > li.lien01 > a {
 left:65px;
 width:100px;
 background-position:-89px 0;
}
.com-menu ul li.lien01 a:hover,
.com-menu ul li.lien01.on a,
.com-menu ul li.lien01 a.lv1Over{
 background-position:-89px bottom;
}
.com-menu > ul > li.lien02 > a{
 left:167px;
 width:130px;
 background-position:-200px 0;
}
.com-menu ul li.lien02 a:hover,
.com-menu ul li.lien02.on a,
.com-menu ul li.lien02 a.lv1Over{
 background-position:-200px bottom;
}
.com-menu > ul > li.lien03 > a {
 left:298px;
 width:130px;
 background-position:-357px 0;
}
.com-menu ul li.lien03 a:hover,
.com-menu ul li.lien03.on a,
.com-menu ul li.lien03 a.lv1Over{
 background-position:-357px bottom;
}
.com-menu > ul > li.lien04 > a {
 left:429px;
 width:120px;
 background-position:-502px 0;
}
.com-menu ul li.lien04 a:hover,
.com-menu ul li.lien04.on a,
.com-menu ul li.lien04 a.lv1Over{
 background-position:-502px bottom;
}
.com-menu > ul > li.lien05 > a {
 left:550px;
 width:125px;
 background-position:-645px 0;
}
.com-menu ul li.lien05 a:hover,
.com-menu ul li.lien05.on a,
.com-menu ul li.lien05 a.lv1Over{
 background-position:-645px bottom;
}
.com-menu > ul > li.lien06 > a {
 left:676px;
 width:136px;
 background-position:-785px 0;
}
.com-menu ul li.lien06 a:hover,
.com-menu ul li.lien06.on a,
.com-menu ul li.lien06 a.lv1Over{
 background-position:-785px bottom;
}
.com-menu > ul > li.lien07 > a {
 left:810px;
 width:130px;
 background-position:-941px 0;
}
.com-menu ul li.lien07 a:hover,
.com-menu ul li.lien07.on a,
.com-menu ul li.lien07 a.lv1Over{
 background-position:-941px bottom;
}
/* --- SOUS MENU  --- */
.com-menu ul li ul,
.com-menu ul.on li ul.on li ul,
.com-menu ul.on li ul.on li ul.on li ul,
.com-menu ul.on li ul.on li ul.on li ul.on li ul {
 display:none;
}
.com-menu ul li ul {
 margin: 0;
 padding: 0;
}
/*------------------------------------------------------------------------*/
/* ------------------ SOUS MENU FLIP FLAP  ------------------ */
.com-menu ul li ul.flip {
 margin: 0;
 padding: 39px 10px 15px 10px;
 position: absolute;
 min-height:100%;
 width:100%;
 top:44px;
 left:0;
 display: block;
 z-index: 999;
}
.autre-masque-header.flip {
 background: url(white-trsprt.png) repeat 0 0;
}
.com-menu ul li ul.flip li {
 display: block;
 float:left;
 min-height:75px;
 width:24.9999%;
 position:relative;
 top: 0; 
 left: 0;
 margin: 0 0 20px 0;
 padding: 0;
 border-right:1px solid #CEA36D;
}
.com-menu ul li ul.flip li:nth-child(4n + 4) {
 border-right:none;
}
.com-menu ul li ul.flip li a {
 display: block;
 min-height:75px;
 height: auto;
 width:100%;
 margin: 0;
 padding: 0;
 border:none;
 background-image: none;
 text-align: left;
 text-indent:0;
 color: #000;
 background:none;
 text-transfor:uppercase;
 font-weight: 800;
}
.com-menu ul li ul.flip li a:hover {
 color:#FFF;
 background:url(black-trsprt.png) repeat 0 0;
}
.com-menu ul li ul.flip li a span {
 display:block;
 padding:10px 30px;
}    